Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - get-flash-videos-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: get-flash-videos-git v1.22.556.g2d46d08-1

Git Clone URL: https://aur-dev.archlinux.org/get-flash-videos-git.git (read-only)
Package Base: get-flash-videos-git
Description: Downloads videos from various Flash-based video hosting sites
Upstream URL: http://code.google.com/p/get-flash-videos
Licenses: Apache
Conflicts: get-flash-videos, get_flash_videos
Provides: get-flash-videos, get_flash_videos
Submitter: matthewbauer
Maintainer: None
Last Packager: drrossum
Votes: 30
Popularity: 0.000001
First Submitted: 2010-04-04 04:55
Last Updated: 2015-07-29 21:23

Latest Comments

« First ‹ Previous 1 2 3 4

chneukirchen commented on 2011-12-03 20:29

Now it installs to /usr/bin/site_perl/get_flash_videos...

Anonymous comment on 2011-08-30 21:17

Nevermind, it's a problem in [testing] right now, see this bugreport https://bugs.archlinux.org/task/25825

Anonymous comment on 2011-08-29 18:56

It doesn't work here atm.

% get_flash_videos $URL
Can't locate HTML/Form.pm in @INC (@INC contains: /usr/bin/site_perl/lib /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl .) at /usr/share/perl5/vendor_perl/WWW/Mechanize.pm line 133.
BEGIN failed--compilation aborted at /usr/share/perl5/vendor_perl/WWW/Mechanize.pm line 133.
Compilation failed in require at /usr/lib/perl5/site_perl/FlashVideo/Mechanize.pm line 3.
BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/FlashVideo/Mechanize.pm line 3.
Compilation failed in require at /usr/lib/perl5/site_perl/FlashVideo/URLFinder.pm line 5.
BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/FlashVideo/URLFinder.pm line 5.
Compilation failed in require at /usr/bin/site_perl/get_flash_videos line 45.
BEGIN failed--compilation aborted at /usr/bin/site_perl/get_flash_videos line 45.

Ideas?

Anonymous comment on 2011-06-28 12:50

To install globally and not the the builders home, add "INSTALL_BASE=/usr" and "INSTALLSITELIB=/usr/lib/perl5/site_perl" to the make install line.

matthewbauer commented on 2010-08-08 04:01

/usr/lib/perl5/core_perl should be added to your Perl path automatically via the file /etc/profile.d/perlbin.sh owned by the perl package.

I think all files in /etc/profile.d are loaded by /etc/profile if you have the latest version of filesystem.

Since /etc/profile is backed up by pacman it's possible that you have the file in /etc/profile.pacnew. You can copy the new parts of /etc/profile.pacnew to /etc/profile.

chneukirchen commented on 2010-08-08 00:00

export PATH=/usr/lib/perl5/core_perl/bin:$PATH

else it won't find pod2man.

Anonymous comment on 2010-04-04 20:48

You should add git to the dependencies